nav {
    display:flex;
    align-items: center;
    justify-content: center;
    border-bottom: 2px solid black;
    padding: 15px;
}


ul.navbar {


    width: 570px;
    text-align: center;
    margin: 0 auto 0 auto;
    padding: 15px;
     

}

a.nav-hover {
    text-decoration: none;
    text-transform: uppercase;
    color: green;
    transition: 0.3s ease;
    padding: 6px 18px 5px 18px;
}

a.nav-hover:hover {
    color: #97746a;
    background-color:rgb(241, 238, 233);
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}




li.inline {
    display: inline;
    padding: 10px;
    justify-self: center;
   
}

img.logo {
    max-width: 100%;
    width: 100px;
    display: block;
    position: absolute;
    justify-self: end;
    right: 10px;

}

/*Fonts,Headings, and paragraphs*/

body {
    font-family: Red Hat Display, sans-serif;
    font-optical-sizing: auto;
    font-weight: 300px;
}

h1,h2,h3 {
    font-family: Dm Serif Display, serif;
}

h1 {
    font-weight:normal;
    color: #226c36;
    border-bottom: 2px solid;
}

h1.title {
    text-align: center;
    font-size: 100px;
    padding: 5px;
    font-weight: bold;
    color: #3f2d1c;
    letter-spacing: 0.1em;
    border: none;
}

p {
    color: green;
}
